﻿.bglightblue550 {
	background:url('/internet/home/SiteCollectionImages/box/box-lightblue-550.gif') no-repeat;
	width: 550px;
	height:368px;
}
.bglightblue550bottom {
	background:url('/internet/home/SiteCollectionImages/box/box-lightblue-550bottom.gif') no-repeat #fff left bottom;
	width: 550px;
	padding:10px;
}


.bglightblue550small {
	background:url('/internet/home/SiteCollectionImages/box/box-lightblue-550-small.gif') no-repeat;
	width: 550px;
	height:210px;
	padding:10px;
}

.bglightblue550smalltop {
	background:url('/internet/home/SiteCollectionImages/box/box-lightblue-550-smalltop.gif') no-repeat;
	width: 550px;
	height:20px;
	margin-bottom: -20px;
	*margin-bottom: 0px; 
}

.bglightblue550smallmid {
	width:525px;
	background-color:#E2E8F1;
	height:auto;
	padding:0px 10px 10px 10px;
}


.bglightblue550smallbottom {
	background:url('/internet/home/SiteCollectionImages/box/box-lightblue-550-smallbott.gif') no-repeat #fff left bottom;
	width: 555px;
	margin-bottom: 20px;
		height:20px;


}

@-moz-document url-prefix() {
.bglightblue550smalltop {
margin-bottom: -20px;    }
}


#tabnav {width: 740px; float: left; height: 50px;}

#tabcontainer {margin-top: 20px; width: 720px; margin-right: 10px;}